import axios from "@/config/axios"
export default {
  getDataList(params) {
    return axios.get('/chainindustryapply/index', {params})
  },
  editItem(params){
    return axios.put('/chainindustryapply/checkApply',params)
  },
  exportList(params){
    return axios.get('/chainindustryapply/export',{params})
  },
}